Subject: URGENT -- Internet Project
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 6 May 1999 02:23:00 -0700 (PDT)

Louise,

Thanks for your voicemail, which I picked up late last night at home. I'll 
try to call you on your mobile later today, but I'll be leaving the office 
early today on a business trip. In case I miss you, I wanted to get back to 
you in this notesmail (I understand you're picking up email in Houston). I've 
left Justin a voicemail on this as well.

I think your proposal for legal staffing sounds great. I think using Clifford 
Chance as project manager is a good idea and will speed up the process. My 
only suggestion is that  we use our normal outside Continental counsel for 
both the internet issues and the trading/commodity issues, as opposed to 
using CC's Continental offices for internet issues and our normal outside 
Continental counsel for the trading/commodity issues. (Of course, we'd use CC 
London for the UK internet issues.) Let me tell you why I think this will 
work better. 

First, CC doesn't have local offices in all the jurisdictions we're looking 
at, so we'll need to use our normal outside counsel in several of the 
jurisdictions for both areas in any event.

Second, I think there's less chance of something falling through a crack if 
we use the same firm for both areas in each country.

Third, I think it will be easier for us and CC to manage the process on the 
Continent if we're only dealing with one firm. 

Fourth, we selected CC because they have a strong IT practice in London. In 
my experience, the quality of their Continental offices is very uneven and 
they probably don't even have IT lawyers in several of those offices. Because 
we use  one of the largest commercial law firms in each Continental 
jurisdiction, I think we're more likely to get cutting edge IT advice from 
our normal outside counsel than from CC's local offices. In my mind, this is 
probably the most important reason for taking this approach.

Let me know if you have any different thoughts on this. Thanks!